pfSense Support Subscription

Author Topic: Recommended minimum SG 2440 BIOS version?  (Read 244 times)

0 Members and 1 Guest are viewing this topic.

Offline garyn

  • Newbie
  • *
  • Posts: 19
  • Karma: +1/-0
    • View Profile
Recommended minimum SG 2440 BIOS version?
« on: December 20, 2017, 12:59:22 am »
Hi!

Is there a recommended minimum SG 2440 BIOS version?  Are there security vulnerabilities or performance issues with older versions?  My system was purchase directly from Netgate and then I installed psSense.

Thanks!


Offline bcruze

  • Jr. Member
  • **
  • Posts: 59
  • Karma: +1/-0
    • View Profile
Re: Recommended minimum SG 2440 BIOS version?
« Reply #1 on: December 20, 2017, 11:15:44 am »
these were the instructions to upgrade my sg2220.

To install the package, navigate to System -> Package Manager -> Available Packages.

Click the Install button for the package named Netgate_Coreboot_Upgrade.

On the next page, click the Confirm button.

When the installation is complete a message will appear saying:

pfSense-pkg-Netgate_Coreboot_Upgrade installation successfully completed

Offline garyn

  • Newbie
  • *
  • Posts: 19
  • Karma: +1/-0
    • View Profile
Re: Recommended minimum SG 2440 BIOS version?
« Reply #2 on: December 20, 2017, 11:54:28 pm »
Thanks!  I was a few versions behind.